Description

I've had a few situations where I am experimenting with Heatmap plugin settings, progressively refining the settings until I get the map I

want. The problem is that the Heatmap dialog does not remember these. Each time I go back, I have to fill everything back out again.

It would be nice if the dialog would remember the prior use, or if there was some way I could save a use profile. If this is implemented, it

would also need a way to reset back to default settings.

(Sorry if this has the wrong category. I used #7624 as a guide. Not sure where Heatmap plugin issues should really go.)

Associated revisions

Revision 21ff6204 - 2013-06-26 08:00 PM - Nyall Dawson

Save heatmap settings between runs (fix #8078)

History

#1 - 2013-06-16 10:35 AM - Giovanni Manghi

- Category changed from GUI to C++ Plugins

#2 - 2013-06-26 03:10 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"21ff6204547b21439aa946fc26cb0cc83979416f".
